Bug 441650 - RFE: Please branch rubygem-mongrel for EPEL-5
Summary: RFE: Please branch rubygem-mongrel for EPEL-5
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-mongrel (Show other bugs)
(Show other bugs)
Version: el5
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Scott Seago
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-09 10:46 UTC by Jeroen van Meeuwen
Modified: 2008-06-02 15:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 15:30:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log for local mock build of rubygem-mongrel for epel-5-i386 (5.01 KB, text/plain)
2008-04-09 10:46 UTC, Jeroen van Meeuwen
no flags Details

Description Jeroen van Meeuwen 2008-04-09 10:46:34 UTC
Description of problem:

Please consider branching rubygem-mongrel for EPEL-5. As it seems the package
builds fine on el5 i386 and x86_64, and it is one of the requirements for
running a puppet master on el5 using mongrel (instead of the default webrick).
Attached is the build.log of a local mock build.

Comment 1 Jeroen van Meeuwen 2008-04-09 10:46:34 UTC
Created attachment 301775 [details]
Build log for local mock build of rubygem-mongrel for epel-5-i386

Comment 2 Jeroen van Meeuwen 2008-05-22 15:18:44 UTC
Requested commit access for EPEL-5 branch as this request is going no-where.

https://admin.fedoraproject.org/pkgdb/packages/name/rubygem-mongrel

Comment 3 Jeroen van Meeuwen 2008-06-02 15:30:44 UTC
These packages (rubygem-mongrel and dependencies) have landed. Thanks Scott!


Note You need to log in before you can comment on or make changes to this bug.